{% extends "layouts/base.html" %}

{% block content %}
<h1 class="mb-6">{{ title }}</h1>
<p class="font-size-lg">We hebben de organisatiegegevens ontvangen. De gegevens worden zo snel mogelijk verwerkt waarna
    de bijbehorende repository's automatisch zullen worden opgehaald. Daarna zullen de repository's op ons platform verschijnen.</p>
{% endblock %}
